body{background-color:#f7f7f7;font-size:14px;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%;font-family:"Microsoft YaHei",tahoma,arial,"Hiragino Sans GB","\\5b8b体",sans-serif;color:#333}
input{font-family:"Microsoft YaHei",tahoma,arial,"Hiragino Sans GB","\\5b8b体",sans-serif}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,input,textarea,p,th,td{margin:0;padding:0}
h1,h2,h3,h4,h5,h6,small,big,input,textarea,button,select{font-size:100%}
h1,h2,h3,h4,h5,h6{font-family:tahoma,arial,"Hiragino Sans GB","Microsoft Yahei",simsun,sans-serif}
h1,h2,h3,h4,h5,h6,b,strong{font-weight:normal}
table{border-collapse:collapse;border-spacing:0;text-align:left}
ul,ol,li,menu{list-style:none}
fieldset,img{border:0}
img,object,input,textarea,button,select{vertical-align:middle}
a{color:#666;text-decoration:none}
a:hover{color:#f60;text-decoration:none}
textarea{background-color:#fff}
*:focus{outline:0}
.clr,.clear{clear:both;height:0;visibility:hidden;content:"\0020"}
.clrfix{zoom:1}
.clrfix:after{clear:both;display:block;height:0;visibility:hidden;content:"."}
.hide{display:none!important}
.rmb{font-family:Arial}
.page_inner{width:1000px;margin:0 auto}
#livechat-compact-container{display:none}
.toolbar{position:fixed;left:0;top:0;bottom:0;z-index:10000;height:100%;background-color:#8f8f8f;width:36px}
.index-toolbar{background-color:#4a4a4a}
.toolbar-inner{display:table;height:100%}
.toolbar-group{display:table-row}
.toolbar-middle{display:table-cell;vertical-align:middle}
.toolbar-item{text-align:center;color:#fff;font-size:12px;width:36px;padding:4px 0;cursor:pointer;margin:20px 0;position:relative}
.toolbar-item [class^="icon-"],[class*=" icon-"]{font-size:18px;color:#fff}
.index-toolbar .toolbar-item:hover{background-color:#333;cursor:pointer}
.toolbar-item:hover{background-color:#666;cursor:pointer}
.toolbar-tip{position:absolute;top:0;left:0}
.toolbar-tip .corner{border-width:6px;border-color:transparent #eee transparent transparent;border-style:solid;position:absolute;top:16px;left:24px}
.toolbar-tip .t{position:absolute;width:240px;height:42px;line-height:42px;top:0;left:36px;border:1px solid #e0e0e0;background-color:#eee;color:#333;border-radius:2px;padding-left:15px;text-align:left}
.toolbar-tip .toolbar-attention{height:42px;border:1px solid #e0e0e0;background-color:#eee;padding-left:20px;position:absolute;top:0;left:36px;width:215px;border-radius:2px}
.toolbar-attention li{display:block;float:left;margin-right:20px;color:#333;width:23px;height:20px}
.toolbar-attention li span{display:block;color:#333;width:24px;height:20px;background-image:url("../images/member_cn/attention02.png");background-repeat:no-repeat;margin-top:12px}
.toolbar-attention li span.dingyue{background-position:-6px -6px}
.toolbar-attention li span.dingyue:hover,.toolbar-attention li span.dingyue_s{background-position:-6px -63px}
.toolbar-attention li span.weixin{background-position:-48px -6px}
.toolbar-attention li span.weixin:hover,.toolbar-attention li span.weixin_s{background-position:-48px -63px}
.toolbar-attention li span.weibo{background-position:-90px -6px}
.toolbar-attention li span.weibo:hover{background-position:-90px -63px}
.toolbar-attention li span.google{background-position:-135px -6px}
.toolbar-attention li span.google:hover{background-position:-135px -63px}
.toolbar-attention li span.fb{background-position:-177px -6px}
.toolbar-attention li span.fb:hover{background-position:-177px -63px}
.toolbar-attention .tip{width:155px;height:200px;padding:15px 40px;background-color:#eee;border:1px solid #e0e0e0;position:absolute;top:-232px;left:-1px;border-radius:2px;text-align:center}
.toolbar-attention .dy{padding:15px;width:205px;padding:20px 15px;height:190px}
.toolbar-attention .tip p{line-height:20px;margin-bottom:5px}
.toolbar-attention .dy p{margin-bottom:20px}
.toolbar-attention .toolbar-int{width:185px;height:40px;line-height:40px;padding:0 10px;border:1px solid #787878;border-radius:2px;background-color:#fff;font-size:12px;margin-bottom:20px}
.toolbar-attention .toolbar-btn{width:83px;height:32px;line-height:32px;color:#fff;text-align:center;font-size:14px}
.livechat_button a p{color:#fff}
.bg64{background:linear-gradient(to left,#ff9600,#ff6400);background:-webkit-linear-gradient(left,#ff9600,#ff6400);background:-o-linear-gradient(left,#ff9600,#ff6400);background:-moz-linear-gradient(left,#ff9600,#ff6400);FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ff6400,endColorStr=#ff9600)}
@font-face{font-family:'icomoon';src:url('../fonts/member/icomoon.eot?hjxkim');src:url('../fonts/member/icomoon.eot?hjxkim#iefix') format('embedded-opentype'),url('../fonts/member/icomoon.woff?hjxkim') format('woff'),url('../fonts/member/icomoon.ttf?hjxkim') format('truetype'),url('../fonts/member/icomoon.svg?hjxkim#icomoon') format('svg')}
[class^="icon-"],[class*=" icon-"]{font-family:'icomoon'!important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;display:inline-block}
.icon-about:before{content:"\e900"}
.icon-account:before{content:"\e901"}
.icon-add:before{content:"\e902"}
.icon-attention:before{content:"\e903"}
.icon-close:before{content:"\e904"}
.icon-coupon:before{content:"\e905"}
.icon-crown:before{content:"\e906"}
.icon-customer:before{content:"\e907"}
.icon-del:before{content:"\e908"}
.icon-discount:before{content:"\e909"}
.icon-down:before{content:"\e90a"}
.icon-email:before{content:"\e90b"}
.icon-exchange:before{content:"\e90c"}
.icon-feedback:before{content:"\e90d"}
.icon-guide:before{content:"\e90e"}
.icon-left:before{content:"\e90f"}
.icon-level:before{content:"\e910"}
.icon-lock:before{content:"\e911"}
.icon-login:before{content:"\e912"}
.icon-love:before{content:"\e913"}
.icon-ok:before{content:"\e914"}
.icon-order:before{content:"\e915"}
.icon-orderT:before{content:"\e916"}
.icon-passenger:before{content:"\e917"}
.icon-pay:before{content:"\e918"}
.icon-plane:before{content:"\e919"}
.icon-play:before{content:"\e91a"}
.icon-right:before{content:"\e91b"}
.icon-rule:before{content:"\e91c"}
.icon-searchT:before{content:"\e91d"}
.icon-select:before{content:"\e91e"}
.icon-tip:before{content:"\e91f"}
.icon-up:before{content:"\e920"}
.icon-verify:before{content:"\e921"}
.icon-weixin:before{content:"\e922"}
.icon-wx:before{content:"\e923"}
.header{width:100%;background:url("../images/member_cn/header_bg.png") repeat-y;background-size:100% 100%}
.tool-index{width:100%;height:27px;background-color:#f7f7f7}
.tool-index-menu{width:1000px;margin:0 auto}
.tool-index-menu ul{width:640px;float:left}
.tool-index-menu .tool-txt{float:left;width:360px;line-height:27px}
.tool-index-menu li{float:right;height:27px;line-height:27px;color:#fff;font-size:12px;margin-left:60px;cursor:pointer;position:relative}
.tool-index-menu li.login{margin-left:40px;color:#666}
.tool-index-menu li.login a{color:#666}
.tool-index-menu li p.name{position:relative;color:#666}
.tool-index-menu li p.name span{margin-right:8px}
.tool-index-menu li p.name em{display:block;width:12px;height:12px;line-height:12px;text-align:center;border-radius:3px;position:absolute;top:8px;right:-20px;font-style:normal;color:#fff}
.tool-index-menu .history,.tool-index-menu .order{width:160px;padding:0 0 15px;background:#fff;border-top:1px solid #dbdbdd;position:absolute;top:40px;left:50%;margin-left:-105px;z-index:10;box-shadow:0 0 10px 2px rgba(222,222,222,.4)}
.tool-index-menu .history{width:170px;padding:0 25px 15px}
.tool-index-menu .history p.null{color:#333;margin-top:15px}
.tool-index-menu .history a{display:block;border-bottom:1px dashed #ccc}
.tool-index-menu .history-list{padding:10px 0}
.tool-index-menu .history a:last-child{border-bottom:0}
.tool-index-menu .history-list p{color:#939393}
.tool-index-menu .history-list p span{margin-left:5px}
.tool-index-menu .history-list p.tit{color:#333;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.header .arrows{position:absolute;top:-10px;left:50%;margin-left:-9px;width:10px;height:10px}
.header .arrows .t{border-width:5px;border-color:transparent transparent #dbdbdd transparent;border-style:solid;position:absolute;top:-1px;left:0}
.header .arrows .b{border-width:5px;border-color:transparent transparent #fff transparent;border-style:solid;position:absolute;top:0;left:0}
.tool-index-menu .order a{display:block;text-align:center;padding:10px 0 0;color:#333}
.tool-index-menu .order a:hover{background-color:#eee}
.nav-index{height:82px;border-bottom:1px solid rgba(255,255,255,.2)}
.nav-index .inner{width:1000px;margin:0 auto}
.nav-index .logo{line-height:82px;float:left;margin-right:58px}
.nav-index .link{float:left}
.nav-index .link a{display:block;height:79px;line-height:79px;color:#fff;font-size:14px;margin-right:40px;text-align:center;float:left}
.nav-index .link a.active{border-bottom:3px solid #fff}
.nav-index .flag{float:right;font-size:12px;position:relative;margin-right:15px}
.nav-index .flag p.name{line-height:82px;color:#fff;position:relative;cursor:pointer}
.nav-index .flag p.name em{padding:2px 10px;background:url("../images/member_cn/icon_new.png") -122px -70px no-repeat;margin-right:5px}
.nav-index .flag p.name span{border-width:5px;border-color:#fff transparent transparent transparent;border-style:solid;position:absolute;top:38px;right:-15px}
.nav-index .flag .list{position:absolute;top:60px;left:-54px;background:#fff;width:120px;text-align:center;padding:10px 0;box-shadow:0 0 10px 2px rgba(222,222,222,.4)}
.nav-index .flag .list .arrows{margin-left:30px}
.nav-index .flag .list a{display:block;color:#333}
.nav-index .flag .list .con{padding:0}
.nav-index .flag .list .con span{padding:2px 10px;background:url("../images/member_cn/icon_new.png") -122px -70px no-repeat;margin-right:5px}
.nopay{background:linear-gradient(to left,#ff9600,#ff6400);background:-webkit-linear-gradient(left,#ff9600,#ff6400);background:-o-linear-gradient(left,#ff9600,#ff6400);background:-moz-linear-gradient(left,#ff9600,#ff6400);FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ff6400,endColorStr=#ff9600);color:#fff;border-radius:8px;margin-left:5px;padding:0 8px;display:inline;position:static}
.waitpay-num{padding:0 4px;margin-left:5px;color:#fff;border-radius:4px}
.footer{width:100%;height:85px;text-align:center;background:url("../images/member_cn/footer_bg.png") repeat-y;background-size:100% 100%;font-size:12px;padding-top:40px}
.footer p,.footer p a{color:#a8a9ad;margin-bottom:15px}
.footer p a{margin:0 35px}
.footer_line{width:100%;height:2px;background:url('../images/member_cn/footer_line.png') 0 0 no-repeat;background-size:100% 100%;margin-bottom:1px}
.payfooter{width:100%;height:60px;background-color:#efefef;margin:0 auto}
.payfooter p{width:1000px;height:60px;line-height:60px;margin:0 auto;background:url('../images/member_cn/footer_icon.png') 60px center no-repeat;color:#a8a9ad;font-size:12px;padding-left:0}
.payfooter p #siteseal,.payfooter p a{float:right;margin-left:30px}
.payfooter p #siteseal img{height:26px}
.btn{font-size:16px;color:#fff;border:0 none;border-radius:4px;cursor:pointer;font-family:"Microsoft Yahei";background:linear-gradient(to left,#ff9600,#ff6400);background:-webkit-linear-gradient(left,#ff9600,#ff6400);background:-o-linear-gradient(left,#ff9600,#ff6400);background:-moz-linear-gradient(left,#ff9600,#ff6400);FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ff6400,endColorStr=#ff9600)}
.btn:hover{box-shadow:0 0 15px rgba(255,105,0,.5);text-decoration:none}
.btn_grey{font-size:16px;color:#fff;background:#bcbcbc;border:1px solid #bcbcbc;border-radius:4px;font-family:"Microsoft Yahei"}
.page-tit{height:55px;line-height:55px;border-bottom:1px solid #005659;font-size:18px}
.page-tit span{font-size:12px;margin-left:15px}
.login{background-color:#fff;margin:20px 0;box-shadow:0 0 10px rgba(204,204,204,.3);padding:40px 0 155px}
.login-inner{width:715px;margin:0 auto}
.login-left{width:340px;float:left;border-radius:15px;border:1px solid #005659}
.login-left .tit{height:48px;line-height:48px;color:#fff;background:#005659;font-weight:700;text-align:center;border-top-right-radius:15px;border-top-left-radius:15px}
.login-left .con{padding:44px 30px 20px;background:#f7feff;border-bottom-right-radius:15px;border-bottom-left-radius:15px}
.login-left .con p{margin-bottom:44px;padding-left:40px;position:relative;line-height:22px}
.login-left .con p span{color:#005659;margin-right:15px;position:absolute;top:2px;font-size:18px;left:0}
.login-right{width:310px;float:right}
.login-right-tit{width:310px;height:25px;position:relative;border-bottom:1px solid #dbdbdb;margin:10px 0 35px}
.login-right-tit span{font-size:16px;display:block;width:168px;background-color:#fff;position:absolute;top:15px;margin-left:-84px;left:50%;text-align:center}
.login-group{width:310px;margin-bottom:15px;position:relative}
.login-group-weixin{display:block;width:185px;height:32px;line-height:32px;border:1px solid #42ad3b;text-align:center;font-size:14px;border-radius:4px;margin:0 auto;position:relative;padding-left:45px}
.login-group-weixin span{color:#42ad3b;font-size:24px;position:absolute;top:5px;left:70px}
.login-group label,.resetpw .group label{display:block;height:32px;line-height:32px;float:left;margin-right:15px;text-align:right;font-size:12px;color:#505050}
.login-group input,.resetpw .group input,.resetpw .group .txt{display:block;height:32px;line-height:32px;border:1px solid #dbdbdb;border-radius:4px;font-size:12px;float:left;padding:0 10px}
.resetpw .group a,.resetpw .group span.time{display:block;height:34px;line-height:34px;float:left;margin-left:5px;color:#005659;font-size:12px}
.resetpw .group{position:relative}
.resetpw .group div.error{font-size:12px;color:#ff6400;position:absolute;line-height:20px;top:35px;left:85px}
.login-group input:focus,.bound_email_group input:focus{border:1px solid #005659;box-shadow:0 0 5px rgba(0,86,89,.3)}
.login-group .icon-tip{color:#aaa;font-size:16px;margin:9px 0 0 12px;cursor:pointer}
.login-group .register-tip{position:absolute;font-size:12px;width:145px;top:7px;right:-143px}
.login-group .w210{width:210px}
.login-group .w25{width:25px}
.login-group .ml35{margin-left:35px}
.login-right-msg{font-size:12px;color:#505050;margin-left:10px}
.login-right-msg input{margin-right:15px}
.login-group input.login-btn,.resetpw .group input.login-btn{width:230px;height:38px;line-height:38px;font-size:16px;margin:0 auto;border-radius:4px;float:none;border:0 none;margin-top:20px}
.login-agree{font-size:12px;color:#505050;margin-bottom:20px}
.login-agree a{color:#005659}
.login-agree a:hover,.login-dl a:hover{text-decoration:underline}
.login-dl{padding-top:15px;border-top:1px solid #dbdbdb;color:#505050;font-size:12px;text-align:right}
.login-dl a{color:#ff6400}
.login-dl span.l{margin-left:108px}
.resetpw{width:685px;height:500px;padding-left:315px;background-color:#fff;padding-top:100px}
.resetpw .group{margin-bottom:25px}
.resetpw .group label{width:60px;margin-right:20px}
.resetpw .group input{width:210px}
.resetpw .group-code{display:block;float:left;height:32px;line-height:32px;margin-left:15px;color:#505050;font-size:12px}
.resetpw .group input.login-btn{margin:0 0 0 80px}
.resetpw .group .txt{border:0 none;padding:0}
.resetpw .group-tip{color:#005659;font-size:12px;margin-top:5px;margin-left:80px}
.bound{padding:75px 0 320px;width:100%;background:#fff}
.bound_email{width:520px;background:#fff;border-radius:4px;margin:0 auto;border-radius:4px}
.bound_email_tab li{width:260px;height:46px;line-height:46px;float:left;text-align:center;cursor:pointer;border:0 none;border-bottom:1px solid #005659}
.bound_email_tab li a{display:block;background-color:#005659;color:#fff;height:44px;line-height:44px;margin:0 2px}
.bound_email_tab li.active a,.bound_email_tab li:hover a{background-color:#fff;color:#005659;font-weight:700;border:1px solid #005659;border-bottom:0 none;margin:0;height:46px;background-color:#fff}
.bound_email_con{height:225px;border:1px solid #005659;border-top:0 none;padding-top:25px}
.bound_email_tip{text-align:center;font-size:12px;margin-bottom:25px}
.bound_email_group{margin-bottom:20px}
.bound_email_group label{display:block;width:160px;margin-right:25px;height:32px;line-height:32px;float:left;font-size:12px;text-align:right}
.bound_email_group input{display:block;height:30px;line-height:30px;border:1px solid #dbdbdb;border-radius:4px;background-color:#fff;float:left;width:210px;padding:0 10px;font-size:12px}
.bound_email_btn{display:block;margin:0 auto;height:38px;line-height:38px;width:138px;text-align:center;font-size:16px;cursor:pointer}
.bound_email_btn:hover{color:#fff}
.bound_email_name{font-size:16px;color:#005659;font-weight:700;text-align:center;margin-bottom:30px}
.login-group div.error,.bound_email_group div.error{color:#ff6400;font-size:12px;margin-left:40px;width:235px}
.bound_email_group div.error{margin-left:185px}
.login-group input.error,.bound_email_group input.error{border:1px solid #ff6400}
input:-webkit-autofill{-webkit-box-shadow:0 0 0 1000px white inset!important}
.login-tit{font-size:22px;text-align:center}
.login-tip{color:#939393;font-size:12px;text-align:center;margin:5px 0 40px}
.error-summary p{display:none}
.error-summary li{font-size:12px;color:#ff6400;margin-left:45px}
